multi-room: quelle solution?

( dans

» Electricité

)
Chercher:    

multi-room: quelle solution?

- Page 2
Page 2 sur 18 Page precedente 1 2 3412 Page suivante Dernière page - Résultats 341 à 346 sur 346


28/12/2012 Vieux  
 
  44 ans, Liège
 
- Concernant l'utilité du DAC sur le RPI : la qualité de la sortie audio analogique n'est pas terrible (PWM 11 bits). Cela peut être suffisant si on n'est pas trop regardant...

- Sur la possibilité de brancher plusieurs DAC sur un RPI : C'est réalisable en augmentant le nombre de port USB -> ajout d'un hub USB alimenté (5€ sur la bay). Dans ce cas de figure, plusieurs sessions de Squeezeslave sont lancées. Les sessions apparaissent alors comme des lecteurs differents avec la possibilité de diffuser et programmer des choses differentes.

- Pour la consommation electrique des amplis : les amplis que j'utilise sont des Classe D (Numerique : 2x 15w). Ces amplis ne consomment pratiquement rien au repos (en comparaison d'un ampli classique et d'autres appareils branchés en permanence...). Je les laisse donc allumés en permanence.
Si on desire aller plus loin, j'ai a disposition un montage qui permet de commuter le secteur lorsque qu'une source de musique est détectée (niveau Line). L'interrupteur est temporisé. Dans la pratique, ce montage se place entre la squeezebox et l'ampli. Lorsque du son est detecté venant de la squeezebox, l'interrupteur enclenche l'alimentation de l'ampli. Apres quelques minutes sans son, l'interrupteur se coupe ainsi que l'ampli... Ce montage s'adresse aux adeptes du fer à souder...

Pour revenir à la bidouille...dans mon cas le RPI utilisé pour la diffusion audio n'est pas dédié uniquement a cela. Les caractéristiques du RPI font qu'il est le partenaire idéal de l'Arduino...
Voulant monitorer les temperatures et niveau d'hygrometrie dans les salles de bain, j'ai placé des sondes dans celles-ci. Elles sont connectées a un Arduino qui lui meme est connecté au RPI. Ce systeme me permet de remonter les infos vers un autre RPI (via Wifi) qui collecte ces infos et les mets en forme de graphe (EmonCMS : http://openenergymonitor.org/emon/ ). Les infos sur l'hygrometrie des SDB me permet aussi de piloter la ventillation de celle-ci.
Le même couple est utilisé (RPI-Arduino) pour la collecte des infos de consommation Gaz, Electricité.

Ces derniers points sont hors sujet mais peuvent aussi être étendus.

Dernière modification par vis-a-bois 28/12/2012 à 10h02.
28/12/2012 Vieux  
 
  44 ans, Liège
 
Disons que les deux ensemble pourrons convenir

Ceci dit, il est clair que suivant la qualité audio attendue, la chaine des éléments doit être coherente (Fichier audio (mp3, flac), Sortie audio (DAC, SPDIF, Analogique,...), Ampli, Cable, HPs)
28/12/2012 Vieux  

 
  41 ans, Liège
 
Ca n'existerai pas "tout fait" un genre de client LMS encastrable dans un plafond ?
28/12/2012 Vieux  
 
  34 ans, Brabant Wallon
  eljub est connecté maintenant
Plus je réfléchi et plus je pense que ce que je veux faire est compliqué.

J'aimerai donc avoir 4 zones avec réglage du volume indépendant et une sélection de source indépendante. Les 2 sources principales serait 2 flux de streaming

Si je souhaite écouter des fichiers d'une playlist, il faut quand même prévoir le moyen de changer de fichier et, mis a part via une interface tactile (écran, tablette, smartphone,..), je ne vois pas de solution.

Sachant que dans ces différentes pièces je trouve plus utile de mettre un keypad avec réglage du volume et sélection de la source.


Donc en y réfléchissant, j'ai imaginé ceci :

- 2 sources audio : Nous sommes deux avec ma femme et nous n'aimons pas forcément les mêmes musique donc je ferais 2 flux de streaming audio sur un serveur reprenant les fichiers de chacun et les liens vers les flux des radios de chacun.
- 4 zone de diffusion avec réglage indépendant via keypad
- Nous pouvons changer de radio ou de chanson dans notre playlist via nos smartphones ou une tablette

J'ai déjà prévu un serveur vmware auquel je pense donc adjoindre 2 cartes sons et au final, passer via un système de ce type :

http://www.reallycleverhomes.co.uk/o...io-system.html

ou

http://www.outdoorspeakerdepot.com/l...-zone-kit.html


Encore trop compliqué ou autre idée ?
28/12/2012 Vieux  
 
  44 ans, Liège
 
Citation:
Posté par eljub Voir le message
Plus je réfléchi et plus je pense que ce que je veux faire est compliqué.


Encore trop compliqué ou autre idée ?
Perso, je ne vois pas ce qui pourrait faire obstacle a réaliser ceci avec un système SqueezeBox.

Je vois un NAS pour le stockage, un RPI avec 4 sorties audio, 4 amplis. Pour la commande: tablette ( fixée au mur ?) ou smartphone.
Si je fais le total du montant du matériel nécessaire et que je compare avec les solutions ci-dessus, le choix est vite fait...
28/12/2012 Vieux  
 
  33 ans, Liège
 
Citation:
Posté par vis-a-bois Voir le message
Pour ma part, j'ai suivi la voie Squeezebox.
Pour les plus bidouilleurs...
Le premier point a suivre pour ce type d'installation est la mise en place du cablage de HP standards des pieces vers un point central.
Il faut ensuite prevoir l'amplification des HPs a partir de ce point central. Apres recherche et test, je me suis tourné vers ce type d'ampli qui est largement suffisant (http://www.sureelectronics.net/category.php?id=152 , dispo sur la bay +/- 40€).
Pour remplacer les squeezebox, je me suis tourné vers des Raspberry Pi. Il existe maintenant une distribution dédiée pour transformer un RPI en server SqueezeBox (LMS) ou en Squeezebox. Pour la partie audio de ce dernier, je me suis tourné vers ce type de DAC (http://www.aliexpress.com/snapshot/208604946.html : Qualité son HIFI).
Si cela interesse, je peux m'etendre sur mon experience...
Très intéressant, mais quelle est la qualité du DAC du Raspberry Pi lorsqu'il est utilisé en tant que Squeezebox?
N'est-ce pas problématique de mettre des HP avec des cables de 20 ou 30m? (cas typique si on centralise les amplis dans la cave)?
28/12/2012 Vieux  
 
  44 ans, Liège
 
Comme déjà dit ci-dessus, la qualité audio de la sortie analogique du RPI n'est pas terrible d'ou l'ajout d'un DAC USB d'une qualité correcte.

Pour les câbles HP venant de la cave, je vois pas d’inconvénient si le câble est de section correcte.

Pour les sceptiques :

multi-room: quelle solution?

multi-room: quelle solution?
28/12/2012 Vieux  
 
  33 ans, Liège
 
excusez ma prose cavalière, mais "vis-a-bois tu m'vends du rêve !"

Tu sais donner la playlist de ta boite?
les détails, le cheminement, on veut tout savoir, même si la boîte a précédemment servi à stocker des carottes rappées peu importe...

(par contre pas moyen de faire tourner squeezebox/slave sur ma framboise, j'y ai cru à un moment mais aucun son transmis par l'hdmi, depuis ca plante à la source, je suis parti pour une full re-install)
28/12/2012 Vieux  
  40 ans, Hainaut
 
Pour suivre ...

J'envisage d'installer des enceintes encastrées dans ma SDB mais quid de l'ampli et la source .... Je pensais un ampli dans le grenier avec un petit récepteur Bluetooth; la source serait alors mon gsm (pas trop cher) ou autre chose connecté à mon Syno (j'ai déjà une Squeezebox Touch dans le salon) mais pas top dans une SDB; donc une duet dans le grenier ???

Je vais suivre ce post plein de bonnes idées
28/12/2012 Vieux  
 
  44 ans, Liège
 
Citation:
Posté par Veaullus Voir le message
excusez ma prose cavalière, mais "vis-a-bois tu m'vends du rêve !"

Tu sais donner la playlist de ta boite?
les détails, le cheminement, on veut tout savoir, même si la boîte a précédemment servi à stocker des carottes rappées peu importe...

(par contre pas moyen de faire tourner squeezebox/slave sur ma framboise, j'y ai cru à un moment mais aucun son transmis par l'hdmi, depuis ca plante à la source, je suis parti pour une full re-install)
Bon voila la liste de commission :

- La boite + couvercle (neuve, ne sent pas la carotte ou autre chose...) : 2,50 € chez Car.......
- Un raspberry pi : +/- 40€ livraison incluse chez RS.
- Une carte SD 4Gb : 6€
- Une carte DAC sortie analogique, SPDIF : 10€ livraison incluse chez Ali....
- Un Hub USB 7 port : 5€ livraison incluse sur la bay
- Un dongle Wifi USB : 7,50€ livraison incluse sur la bay
- Un disque USB : +/-60 €
- Une alimentation 5V 3A : 4,50€ livraison incluse sur la bay

Total : 135.5 €

Pour un serveur LMS + Squeezebox. Pour piloter le tout, une tablette android a <100€ fait tres bien l'affaire...

Je n'ai malheureusement pas le temps ce soir de donner la recette mais je pense que je trouverai un moment durant ce WE.
28/12/2012 Vieux  
 
  44 ans, Liège
 
Citation:
Posté par JeffB Voir le message
Pour suivre ...

J'envisage d'installer des enceintes encastrées dans ma SDB mais quid de l'ampli et la source .... Je pensais un ampli dans le grenier avec un petit récepteur Bluetooth; la source serait alors mon gsm (pas trop cher) ou autre chose connecté à mon Syno (j'ai déjà une Squeezebox Touch dans le salon) mais pas top dans une SDB; donc une duet dans le grenier ???

Je vais suivre ce post plein de bonnes idées
Pour mon installation dans les salles de bain et chambre, j'ai simplement fait passer les câbles HP dans les combles (percer gyproc, pare vapeur, isolant et colmater le trou autour du cable) pour les faire aboutir dans un placard dans un dressing. Les amplis ne sont donc pas dans la pièce d'eau et reste accessible. Je n'ai pas percé les plafonds pour encastrer des HPs pour éviter les problèmes de condensation (quid en cas de défaillance du HP, on garde un trou ? et puis bof pour la qualité sonore).

Enfin c'est qu'un avis...

Sinon pour piloter dans la SDB, j'ai un duet (depuis 3/4 ans, et les enfants utilisent donc...).
28/12/2012 Vieux  
 
  33 ans, Liège
 
Citation:
Posté par vis-a-bois Voir le message
Bon voila la liste de commission :

- La boite + couvercle (neuve, ne sent pas la carotte ou autre chose...) : 2,50 € chez Car.......
- Un raspberry pi : +/- 40€ livraison incluse chez RS.
- Une carte SD 4Gb : 6€
- Une carte DAC sortie analogique, SPDIF : 10€ livraison incluse chez Ali....
- Un Hub USB 7 port : 5€ livraison incluse sur la bay
- Un dongle Wifi USB : 7,50€ livraison incluse sur la bay
- Un disque USB : +/-60 €
- Une alimentation 5V 3A : 4,50€ livraison incluse sur la bay

Total : 135.5 €

Pour un serveur LMS + Squeezebox. Pour piloter le tout, une tablette android a <100€ fait très bien l'affaire...

Je n'ai malheureusement pas le temps ce soir de donner la recette mais je pense que je trouverai un moment durant ce WE.
J'ai déjà une tablette low cost android flashée qui me donne entière satisfaction.
Et ayant prévu des arrivée "LAN" partout, l'antenne wifi n'est pas indispensable.
La carte DAC non plus, (quoique?), ma framboise sera dans le meuble sous la tv.
Dans un but de mediacenter, ou de "squeezebox" vers mon futur" système "son".

J'ai retrouvé un hub USb auto-alimenté, mais il me joue des tours depuis le début => intradel.
Il faut aussi que je trouve une formation "linux" ça aiderait.
29/12/2012 Vieux  
 
  39 ans, Namur
 
C'est décidé, début d'année j'en commande un (ou deux)

Avoir un historique des temperatures et hydro m'interesserait aussi...enfin priorité à mon faux plafond, je vais toujours passer des gaines et cables HP.

Pour les HP au plafond, je suppose qu'il en existe tout de même des bons...et si défaillance on le remplace ;) Le diamètre doit être standard.
29/12/2012 Vieux  
  Liège
 
Juste comme ca en faisant une instalaltion chez un client nous avons du cabler le systeme ( avoir de la zik differentes ou il voulait) et je sais bien que bose est venu faire tout les raccordement a lampli situer dans le salon, depuis le client commande toute sont installe avec leur smartphone.

Mais aucune idee de comment cela marche j'ai bien essayer de regarder, mais pas tres bien compris les syteme.

C'est du bose donc y en as qui aime d'autres pas .
29/12/2012 Vieux  
 
  37 ans, Liège
 
Citation:
Posté par BeDurant Voir le message
Pour les HP au plafond, je suppose qu'il en existe tout de même des bons...et si défaillance on le remplace ;) Le diamètre doit être standard.
Moi j'avais pris, pour la cuisine, une paire de Artsound, achetée chez M...M.kt.
Mais les diamètres ne sont pas standards, il existe des modèles très petits et d'autres nettement plus grands... il y a aussi des carrés et des rectangulaires.

a+
29/12/2012 Vieux  
 
  44 ans, Liège
 
Comme promis, voici une procédure pour installer LMS (Logitech Media Server alias SqueezeBox Server).

La première étape consiste a préparer la carte SD avec la dernière version de Raspbian (distribution Linux pour le Raspberry Pi).

La procédure pour télécharger l'image et l'installer sur la SD se trouve là :

http://www.raspberrypi.org/downloads

Lorsque la SD est prête le RPI peut démarrer. Brancher le RPI sur votre réseau et a un écran.

Le plus simple, au premier démarrage, est d'y accéder en SSH via Putty. Pour obtenir l'adresse IP, regarder sur l'ecran.
Pour la connexion en SHH, utiliser le login 'pi' mot de passe 'raspberry'.
Avec ce compte vous n'avez pas les droits 'root'. Pour utiliser le compte 'root', l'initialisation du compte avec un mot de passe est nécessaire.
Taper 'sudo passwd' puis entrer le votre mot de passe 'root'.
Après cette etape, vous pourrez vous connecter en 'root' en SSH et vous passer de la commande 'sudo' (oui, je sais, c'est mal...).

La seconde étape porte sur la configuration de base de la distribution. Pour se faire, lancer 'raspi-config'.
Dans le menu, sélectionner 'update' pour mettre a jour l'outil 'raspi-config'. Ensuite sélectionner 'change timezone' choisisser le bon fuseau horaire, selectionner 'memory split' introduiser '16' et pour finir 'expand rootfs', et 'finish'

reboot.

Après ce reboot, la partition système occupera toute la capacité de la carte SD.
Avant de continuer avec l'installation de LMS, quelques modifications de fichiers sont nécessaires pour obtenir un système stable lors de gros transfert de fichier entre reseau et disque USB.

Avec 'nano', il faut modifier :

Dans /boot/cmdline.txt, ajouter a la fin de la ligne 'smsc95xx.turbo_mode=N'

Dans /etc/sysctl.conf modifier la ligne avec 'vm.min_free_kbytes' avec la valeur 32768.

Ensuite reboot.

Pour l'installation de LMS, voici la procédure que je suis.

- wget http://downloads.slimdevices.com/nig...679004_all.deb
- wget http://allthingspi.webspace.virginme...aspbian.tar.gz
- apt-get -y install libjpeg8 libpng12-0 libgif4 libexif12 libswscale2 libavcodec53 lame
- dpkg -i logitechmediaserver_7.8.0~1353679004_all.deb
- service logitechmediaserver stop
- tar -zxvf lms-rpi-raspbian.tar.gz
- patch /usr/share/perl5/Slim/bootstrap.pm lms-rpi-bootstrap.patch
- mv arm-linux-gnueabihf-thread-multi-64int /usr/share/squeezeboxserver/CPAN/arch/5.14/
- mv libmediascan.so.0.0.0 libfaad.so.2.0.0 /usr/local/lib
- mv /usr/share/squeezeboxserver/Bin/arm-linux/faad /usr/share/squeezeboxserver/Bin/arm-linux/faad.old
- mv faad /usr/share/squeezeboxserver/Bin/arm-linux
- ln -s /usr/local/lib/libmediascan.so.0.0.0 /usr/local/lib/libmediascan.so
- ln -s /usr/local/lib/libmediascan.so.0.0.0 /usr/local/lib/libmediascan.so.0
- ln -s /usr/local/lib/libfaad.so.2.0.0 /usr/local/lib/libfaad.so
- ln -s /usr/local/lib/libfaad.so.2.0.0 /usr/local/lib/libfaad.so.2
- ldconfig
- chown -R squeezeboxserver:nogroup /usr/share/squeezeboxserver /var/lib/squeezeboxserver
- service logitechmediaserver start

Après l'installation de LMS, vous pouvez vous connecter sur LMS via 'http://ip_du_RPI:9000' et suivre le wizard d'installation.

A ce stade si vous branchez votre disque USB (auto alimenté) sur le RPI, rien ne se passera. Il faut au préalable configurer le systeme via un script pour qu'il monte automatiquement la partition du disque USB dans le file system (je donnerai ce script plus tard).

Pour un premier test de LMS, le plus simple sera d'utiliser les stations radio définies dans LMS comme source.

Ceci termine l'installation de base de LMS sur le RPI (oui, je sais, avec quelques raccourcis pour les débutants. Si problemes, postez les).
29/12/2012 Vieux  
 
  44 ans, Liège
 
Voici la suite de la procedure pour l'installation et la configuration de Squeezeslave.

Première étape : télécharger l’exécutable de l'application.

- wget http://squeezeslave.googlecode.com/f...f-lnx32.tar.gz

Décompresser.

- tar xzvf squeezeslave-1.2-381-armhf-lnx32.tar.gz

Copier l’exécutable au bon endroit.

- cp ./squeezeslave-1.2-381 /usr/bin/squeezeslave

Pour un premier test, lancer :

- squeezeslave -R -O0 -M 00:00:00:00:00:01 127.0.0.1

Via l'interface Web de LMS vous devriez voir apparaitre le premier lecteur (en haut a droite).
Vous pouvez lancer la diffusion d'une radio en la sélectionnant a gauche. En branchant des écouteurs sur le RPI, du son doit sortir.

Si cet étape est OK, voici un script qui permettra le démarrage automatique de Squeezeslave.

Le script suivant doit être placé dans un nouveau fichier nommé 'squeezeslave-0' et placé dans /etc/init.d

Suiver les instructions d'installation dans le fichier

#! /bin/sh
### BEGIN INIT INFO
# Provides: squeezeslave-0
# Required-Start:
# Required-Stop:
# Should-Start:
# Default-Start: 2 3 4 5
# Default-Stop: 0 1 6
# Short-Description: Squeezeslave
# Description: Light weight streaming audio player for Logitech's Squeezebox audio server
### END INIT INFO

# Author: Ralph Irving <ralph.irving@hotmail.com>
#
# Install Instructions
#
# Copy file to /etc/init.d/squeezeslave-0
# chmod 755 /etc/init.d/squeezeslave-0
# update-rc.d squeezeslave-0 defaults
#
# Create /etc/default/squeezeslave-0 to override any default
# variables defined here. No not edit this file.
#
# Uninstall Instructions
#
# update-rc.d squeezeslave-0 remove
#

# Do NOT "set -e"

DESC="Squeezebox Client"
NAME=squeezeslave-0
EXEC=squeezeslave
DAEMON=/usr/bin/$EXEC
PIDFILE=/var/run/$NAME.pid
SCRIPTNAME=/etc/init.d/$NAME
SSMAC="00:00:00:00:00:01"
SBSHOST="127.0.0.1"
SSOPTIONS="-o0"
SSLOG=/var/log/$NAME.log
OSS="`$DAEMON -V | grep -c 1810`"
AOSS=/usr/bin/aoss

# Exit if the package is not installed
[ -x "$DAEMON" ] || exit 0

# Read configuration variable file if it is present
[ -r /etc/default/$NAME ] && . /etc/default/$NAME

DAEMON_ARGS="-R -M${SSLOG} ${SSOPTIONS} -m${SSMAC} ${SBSHOST}"

# Load the VERBOSE setting and other rcS variables
. /lib/init/vars.sh

# Define LSB log_* functions.
# Depend on lsb-base (>= 3.2-14) to ensure that this file is present
# and status_of_proc is working.
. /lib/lsb/init-functions

#


do_start()
{
# Return
# 0 if daemon has been started
# 1 if daemon was already running
# 2 if daemon could not be started
start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON --test > /dev/null || return 1

if [ -f ${SSLOG} ]; then
rm ${SSLOG}
fi

if [ "${OSS}" -eq "1" -a -x ${AOSS} ]; then
start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $AOSS $DAEMON -- $DAEMON_ARGS || return 2
else
start-stop-daemon --start --quiet --pidfile $PIDFILE --exec $DAEMON -- $DAEMON_ARGS || return 2
fi

echo `pidof $NAME` > $PIDFILE
}

#
# Function that stops the daemon/service
#
do_stop()
{
# Return
# 0 if daemon has been stopped
# 1 if daemon was already stopped
# 2 if daemon could not be stopped
# other if a failure occurred
start-stop-daemon --stop --quiet --retry=TERM/30/KILL/5 --pidfile $PIDFILE --name $NAME
RETVAL="$?"
[ "$RETVAL" = 2 ] && return 2
# Wait for children to finish too if this is a daemon that forks
# and if the daemon is only ever run from this initscript.
# If the above conditions are not satisfied then add some other code
# that waits for the process to drop all resources that could be
# needed by services started subsequently. A last resort is to
# sleep for some time.
start-stop-daemon --stop --quiet --oknodo --retry=0/30/KILL/5 --exec $DAEMON
[ "$?" = 2 ] && return 2
# Many daemons don't delete their pidfiles when they exit.
rm -f $PIDFILE
return "$RETVAL"
}

#
# Function that sends a SIGHUP to the daemon/service
#
do_reload() {
#
# If the daemon can reload its configuration without
# restarting (for example, when it is sent a SIGHUP),
# then implement that here.
#
start-stop-daemon --stop --signal 1 --quiet --pidfile $PIDFILE --name $NAME
return 0
}

case "$1" in
start)
[ "$VERBOSE" != no ] && log_daemon_msg "Starting $DESC" "$NAME"
do_start
case "$?" in
0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;;
2) [ "$VERBOSE" != no ] && log_end_msg 1 ;;
esac
;;
stop)
[ "$VERBOSE" != no ] && log_daemon_msg "Stopping $DESC" "$NAME"
do_stop
case "$?" in
0|1) [ "$VERBOSE" != no ] && log_end_msg 0 ;;
2) [ "$VERBOSE" != no ] && log_end_msg 1 ;;
esac
;;
status)

status_of_proc "$DAEMON" "$NAME" && exit 0 || exit $?
;;
#reload|force-reload)
#
# If do_reload() is not implemented then leave this commented out
# and leave 'force-reload' as an alias for 'restart'.
#
#log_daemon_msg "Reloading $DESC" "$NAME"
#do_reload
#log_end_msg $?
#;;
restart|force-reload)
#
# If the "reload" option is implemented then remove the
# 'force-reload' alias
#

log_daemon_msg "Restarting $DESC" "$NAME"
do_stop
case "$?" in
0|1)
do_start
case "$?" in
0) log_end_msg 0 ;;
1) log_end_msg 1 ;; # Old process is still running
*) log_end_msg 1 ;; # Failed to start
esac
;;
*)
# Failed to stop
log_end_msg 1
;;
esac

*)
#echo "Usage: $SCRIPTNAME {start|stop|restart|reload|force-reload}" >&2
echo "Usage: $SCRIPTNAME {start|stop|status|restart|force-reload}" >&2
exit 3
;;
esac

:

Finir la configuration avec :

- chmod 755 /etc/init.d/squeezeslave-0
- update-rc.d squeezeslave-0 defaults
- > /etc/default/squeezeslave-0

Apres cette operation Squeezeslave demarrera automatiquement (ainsi que LMS)

Ceci termine la base d'installation de LMS sur le Raspberry Pi.
J'ajouterai plus tard la partie nécessaire pour le montage automatique des disques USB.
29/12/2012 Vieux  
 
  34 ans, Brabant Wallon
  eljub est connecté maintenant
tien, tu peux aussi monter des shares réseaux non ?

Edit : évidement, je viens de relire les posts

Dernière modification par eljub 29/12/2012 à 14h13.
29/12/2012 Vieux  
 
  34 ans, Brabant Wallon
  eljub est connecté maintenant
Pour revenir à mon cas personnel, si on imagine un Raspberry avec 4 DAC comme serveur.

- Quel schéma imaginerais-tu pour pouvoir lire chacune de ces sources dans 4 pièces différentes et avec volume indépendant ? Un Raspberry client par pièce ?

- L'ampli peut-il être centralisé ou doit-il être au plus près des HP ?

Merci d'avance

Dernière modification par eljub 29/12/2012 à 14h56.
29/12/2012 Vieux  
 
  44 ans, Liège
 
Je vais encore parler de mon cas (qui n'est pas un autre...)

Dans mon séjour, j'ai une paire d'enceinte colonne. Il n'y a pas de câblage encastré dans les murs. Derriere une des enceintes, j'ai fixé un RPI + DAC + Dongle Wifi + Ampli (indiqué dans un post précédent) + petite multi-prise. Sors de cet assemblage, un cable secteur et le câble HP allant vers l'autre enceinte.
L'avantage de cet assemblage, c'est que je mets le brol ou je veux, sans avoir une multitude de câble a brancher ou cacher.

Dans ce cas, je diffuse ce que je veux de manière totalement indépendante du reste (source, volume). Le tout piloté par une tablette ou un smartphone.

Voila une piste...et voici une autre...

Si on part d'un RPI + DACs centralisés, il faut que les amplis se trouvent juste a côté. On partira alors de ce point central avec du câble HP (câble rouge/noir) vers les HPs qui se trouvent dans les pièces.
Pour éviter les problèmes de bruits parasites, il est déconseillé d'avoir une longueur de câble importante entre la source (RPI, lecteur CD,...) et l'ampli (signal haute impédance). Contrairement a la liaison ampli - HP (signal basse impédance).
Page 2 sur 18 Page precedente 1 2 3412 Page suivante Dernière page - Résultats 341 à 346 sur 346


A lire également sur BricoZone...
musique multi room Par juni1300 dans Electricité, +22 18/09/2011
TV + Internet : Quelle solution choisir ? Par Lowman dans Cables UTP, TV, SAT, +39 10/06/2010
Tasso Abîmer Quelle solution ? Par Bladinium dans Finitions, +5 31/03/2010
Chauffage : quelle solution choisir ?? Par Lowman dans Solaire Photo Voltaïque, +8 13/08/2009
quelle solution de chauffage pour studios Par CALLD dans Chauffage, +8 14/11/2007


Forum Electricité : Voir ce forum, Nouveautés, Actifs, Sans rép
Tout BricoZone : Page de garde, Dernieres 24h

Photos au hasard
Voir toutes nos photos


Pas encore membre de BricoZone ?!
Attention Pour participer, poser une Question ou Répondre : inscrivez vous !
Ceci vous permettra également de recevoir un email lors des réponses.
Mais même si vous ne voulez rien écrire : vous pourrez surveiller les forums et leurs nouveaux messages, et obtenir une vue rapide de tous les nouveaux messages depuis votre dernière visite !
Tout ceci est évidemment gratuit et rapide.

Visitez aussi : BricoZone France, nos Blogs. On aime Astel, JardiZone et InternetVista.
 
Connexion!
Identifiant
Mot de passe

Inscription - Oublié ?

Annuaire Pro

La Vidange Loiseau S.A.

Débouchage, placement, raccordement et réparation des égouts.


Maisons Gabriel

Maisons Gabriel SA est une entreprise générale de constructions.


Maisons Blavier s.a.

Blavier construit des maisons clé-sur-porte en mettant l’accent sur l'accompagnement et le budget


Maisons Baijot

Entreprise générale de construction Maison basse énergie Construction traditionnelle de qualit

Ajoutez votre société